Subject: how to get Fermi contact integer from g92?

From: <[email-masked]>
Date: Tue, 14 Jun 94 21:41 CDT

X-VMS-To: IN%"chemistry.ccl.net"

 Dear netters:

       I am trying to get isotropic hyperfine coupling constants (hcc) from g92
 calculation.  According to Professor Pople's book, the hyperfine coupling 
constants is proporrtion to the Fermi contact integral, my question is how to
get them from g92/DFT calculation. I mean what commands should I use to get 
Fermi contact integer?  I did notice that I can get Fermi contact analysis    
 data, but I am not sure whether those Fermi contact analysis data are the same 
 as Fermi contact integral?  I find that the words "Fermi contact integral" 
 appears in the source code l303.F, and the "Fermi contact analysis" in the
 l601.F.  But I do not know how they are related with each other.  Anyway,
 I want to get Fermi contact integral.  Thank you very much for your help. 

                                With my best regards

                                     yuli  qin 
    Please send your suggestion to [email-masked]